curl --request POST \
--url https://api.notifly.tech/messages/kakao-alimtalk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"projectId": "example_project_1234567890abcdef",
"channelId": "kakao-channel-id",
"templateId": "template-id",
"recipientList": [
{
"recipientNo": "01012345678",
"templateParameter": {
"customer_name": "홍길동"
},
"failoverTextMessageTemplateParameter": {
"coupon_name": "8월 할인 쿠폰"
}
}
]
}
'{
"success": true
}메시징
카카오 알림톡 발송
알림톡 템플릿 코드와 수신자 리스트를 사용하여 카카오 알림톡 메시지를 발송합니다.
POST
/
messages
/
kakao-alimtalk
curl --request POST \
--url https://api.notifly.tech/messages/kakao-alimtalk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"projectId": "example_project_1234567890abcdef",
"channelId": "kakao-channel-id",
"templateId": "template-id",
"recipientList": [
{
"recipientNo": "01012345678",
"templateParameter": {
"customer_name": "홍길동"
},
"failoverTextMessageTemplateParameter": {
"coupon_name": "8월 할인 쿠폰"
}
}
]
}
'{
"success": true
}주의 사항API를 이용한 발송 결과에 대한 통계는 별도 페이지를 통해 제공하고 있습니다. 정보가 필요하실 경우 contact@notifly.tech으로 문의해주세요.
본문
application/json
